/*
	ZIP
*/

extern BOOL Zip_ScanExtension(char *pszZipFile, char *pszExtension, char *pszFileName);
extern BOOL Zip_LoadFile(char *pszZipFile, char *pszFileName, unsigned char **ppBuffer, unsigned int *pnBufferBytes);
